[
    {
        "created_by": [
            {
                "id": 2001427,
                "credit_id": "5aaeaeb8925141762d0131ca",
                "name": "Koshi Rikudo",
                "original_name": "Koshi Rikudo",
                "gender": 2,
                "profile_path": null
            }
        ],
        "episode_run_time": [
            25
        ],
        "first_air_date": "1999-10-07",
        "genres": [
            {
                "id": 16,
                "name": "Animation"
            },
            {
                "id": 35,
                "name": "Comedy"
            },
            {
                "id": 10759,
                "name": "Action & Adventure"
            },
            {
                "id": 10765,
                "name": "Sci-Fi & Fantasy"
            }
        ],
        "in_production": false,
        "languages": [
            "ja"
        ],
        "last_air_date": "2000-03-30",
        "last_episode_to_air": {
            "id": 408076,
            "overview": "In this aptly-named epilogue, an aborted attempt at making a musical version of Excel Saga is replaced by an exercise in pushing the boundaries of good taste for even Japanese television. As a small sampling of the insanity, Excel and Hyatt (the former more deranged than usual, the latter more sickly than usual) switch bodies, Cosette returns only to get naughty with Dr. Shioji, Watanabe takes Hyatt (in Excel\u2019s body) to a love hotel, Nabeshin gets married, and there\u2019s way too much blood and pointless violence. What better way to end a \"Quack Experimental Anime\"?",
            "name": "Going Too Far",
            "vote_average": 0.0,
            "vote_count": 0,
            "air_date": "2000-03-30",
            "episode_number": 26,
            "episode_type": "finale",
            "production_code": "",
            "runtime": 25,
            "season_number": 1,
            "show_id": 9519,
            "still_path": "/jNYsVN4R78jeJVzATG4NocUSn4H.jpg"
        },
        "name": "Excel Saga",
        "next_episode_to_air": null,
        "networks": [
            {
                "id": 98,
                "logo_path": "/jnuO8pZNEBLEq5YaOP1f5OkmG91.png",
                "name": "TV Tokyo",
                "origin_country": "JP"
            },
            {
                "id": 171,
                "logo_path": "/5S9xrNouNbaYlhDkaZopIpcmbp2.png",
                "name": "ANIMAX",
                "origin_country": "JP"
            }
        ],
        "number_of_episodes": 26,
        "number_of_seasons": 1,
        "origin_country": [
            "JP",
            "US"
        ],
        "original_language": "ja",
        "original_name": "\u3078\u3063\u307d\u3053\u5b9f\u9a13\u30a2\u30cb\u30e1\u30fc\u30b7\u30e7\u30f3\u3000\u30a8\u30af\u30bb\u30eb\u2665\u30b5\u30fc\u30ac",
        "overview": "Hyperactive Excel does anything and everything to try to please her lord, Il Palazzo, who wants to take over the planet. Excel\u2019s misadventures takes her and her partner, the ever-dying Hyatt, all over the world, meeting several strange people as they go. Everything is bizarre and goofy, as any kind of anime or entertainment genre gets mocked and spoofed.",
        "poster_path": "/55mHvsKigtxCx1Ew8iM5snsmlp2.jpg",
        "production_countries": [
            {
                "iso_3166_1": "JP",
                "name": "Japan"
            },
            {
                "iso_3166_1": "US",
                "name": "United States of America"
            }
        ],
        "seasons": [
            {
                "air_date": "1999-10-07",
                "episode_count": 26,
                "id": 19376,
                "name": "Season 1",
                "overview": "",
                "poster_path": "/twJC120FmiPcAxcVQQkceSRF23W.jpg",
                "season_number": 1,
                "vote_average": 6.0
            }
        ],
        "spoken_languages": [
            {
                "english_name": "Japanese",
                "iso_639_1": "ja",
                "name": "\u65e5\u672c\u8a9e"
            }
        ],
        "tmdb_id": 9519,
        "date_added": "2024-04-23",
        "date_started": "2024-03-03",
        "added_by_id": "9519"
    },
    {
        "first_air_date": "2024-02-27",
        "genres": [
            {
                "id": 18,
                "name": "Drama"
            },
            {
                "id": 10768,
                "name": "War & Politics"
            }
        ],
        "languages": [
            "en",
            "ja"
        ],
        "name": "Sh\u014dgun",
        "origin_country": [
            "US"
        ],
        "overview": "In Japan in the year 1600, at the dawn of a century-defining civil war, Lord Yoshii Toranaga is fighting for his life as his enemies on the Council of Regents unite against him, when a mysterious European ship is found marooned in a nearby fishing village.",
        "poster_path": "/7O4iVfOMQmdCSxhOg1WnzG1AgYT.jpg",
        "production_countries": [
            {
                "iso_3166_1": "US",
                "name": "United States of America"
            }
        ],
        "tmdb_id": 126308,
        "date_added": "2024-04-16",
        "date_started": "2024-04-16",
        "added_by_id": "126308"
    },
    {
        "tmdb_id": 2710,
        "name": "It's Always Sunny in Philadelphia",
        "overview": "Four egocentric friends run a neighborhood Irish pub in Philadelphia and try to find their way through the adult world of work and relationships. Unfortunately, their warped views and precarious judgments often lead them to trouble, creating a myriad of uncomfortable situations that usually only get worse before they get better.",
        "poster_path": "/pRWO6ufqSNkWvPXDDQhBwPNSv4K.jpg",
        "first_air_date": "2005-08-04",
        "origin_country": [
            "US"
        ],
        "date_added": "2024-01-18",
        "added_by_id": "tt0472954"
    },
    {
        "tmdb_id": 242807,
        "name": "Skibidi Toilet",
        "overview": "Skibidi Toilet is a apocalyptic series where camera-mans fight with the skibidi toilets.",
        "poster_path": "/4YtVG3wrFYwt4JjQKiasqWdweLV.jpg",
        "first_air_date": "2023-02-07",
        "date_added": "2024-01-14",
        "date_started": "2024-01-12",
        "added_by_id": "tt27814427"
    },
    {
        "tmdb_id": 87917,
        "origin_country": [
            "US"
        ],
        "overview": "Explore an aspirational world where NASA and the space program remained a priority and a focal point of our hopes and dreams as told through the lives of NASA astronauts, engineers, and their families.",
        "poster_path": "/mNXT1QjRCEasXGH3rHCTQm0A0Su.jpg",
        "first_air_date": "2019-11-01",
        "name": "For All Mankind",
        "date_added": "2024-01-17"
    }
]